REACT_APP_DISCORD_CLIENT_ID="xxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
REACT_APP_DISCORD_CLIENT_SECRET="xxxxxxxxxxxxxxxxxxxxxxxxxxx"
REACT_APP_DISCORD_REDIRECT_URI="xxxx://xxxxxxxxxxxxxx/xxx"
REACT_APP_DISCORD_SCOPE="identify email guilds"